ServerEvents.recipes(event => {
event.shaped('4x trials:copper_bulb',[
' A ',
'ABA',
' C '
],{
A:'minecraft:copper_block',
B:'minecraft:blaze_rod',
C:'minecraft:redstone'
})

event.shaped('4x trials:copper_bulb_exposed',[
' A ',
'ABA',
' C '
],{
A:'minecraft:exposed_copper',
B:'minecraft:blaze_rod',
C:'minecraft:redstone'
})

event.shaped('4x trials:copper_bulb_weathered',[
' A ',
'ABA',
' C '
],{
A:'minecraft:weathered_copper',
B:'minecraft:blaze_rod',
C:'minecraft:redstone'
})

event.shaped('4x trials:copper_bulb_oxidized',[
' A ',
'ABA',
' C '
],{
A:'minecraft:oxidized_copper',
B:'minecraft:blaze_rod',
C:'minecraft:redstone'
})

event.shapeless('trials:waxed_copper_bulb',[
'trials:copper_bulb',
'#everythingcopper:waxing_items'])

event.shapeless('trials:waxed_copper_bulb_exposed',[
'trials:copper_bulb_exposed',
'#everythingcopper:waxing_items'])

event.shapeless('trials:waxed_copper_bulb_weathered',[
'trials:copper_bulb_weathered',
'#everythingcopper:waxing_items'])

event.shapeless('trials:waxed_copper_bulb_oxidized',[
'trials:copper_bulb_oxidized',
'#everythingcopper:waxing_items'])


})